 ul.headmenu{
 padding: 10px;
 }
.hideMe{
	display: none;
	padding-left: 5%;
}
#fixedFooterDiv img{
	width: 100%;
}

.lognviewlogo{
	float: right; width: 200px;
}
#fixedFooterDiv li {
	float: left;
	width: 153px;
	height: auto;
	cursor: pointer;
	margin: 0 0 0 1%;
	position: relative;
}
#fixedFooterDiv li a.shopname {
position: initial;
}
.circle {
	color: black;
	width: 15px;
	height: 15px;
	border-radius: 15px;
	font-size: 12px;
	text-align: center;
	position: absolute;
	clear: both;
	background: white;
	top: -6px;
	right: -3px;
	border: 1px solid #424242;
	left: -5px;
}
.red {
	background: white url(../images/coupon-cross.png) no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	top: -6px;
	padding: 0;
	right: -3px;
	border-radius: 55px;
	box-shadow: 0 1px 3px black;
}
div.dealsCount{
	 clear:both;
	font-size: 14px;
	color: #369;
	font-weight: bold;
	text-align: center;
	width: 85%;
	margin: 20px auto;
	margin-bottom: 20px;
}
div.dealsCount span{
	font-size: 14px;
	font-weight: bold;
}
div.dealsCount span.dispAmt{
	color : #F5801A;
}
#dialog p{
	font-size: 14px;
	color: #1A1A1A;
}
#partners{
	border: 2px solid orange;
width: 85%;
margin: 10px auto;
padding: 10px 0;
position: relative;
padding-bottom: 10px;
	
}
.partnerlabel{
	display: block;
position: absolute;
top: -10%;
width: 160px;
left: 2%;
background: #E28F0E;
text-align: center;
padding: 4px;
color: white;
font-weight: bold;
}
 a.shopname{
	  display:inline-block;		 
	  width: 100%;
	  height: 30px;
	  color: white;
	  background:#006FCD;
	  text-align: center;
	  line-height: 30px;
	  position: relative;
	  top: -20px;
	  text-decoration: none;
	    -webkit-transition: background-color 1s ease, border-color 1s ease, color 0.6s ease;
		-moz-transition: background-color 1s ease, border-color 1s ease, color 0.6s ease;
		-ms-transition: background-color 1s ease, border-color 1s ease, color 0.6s ease;
		-o-transition: background-color 1s ease, border-color 1s ease, color 0.6s ease;
		transition: background-color 1s ease, border-color 1s ease, color 0.6s ease;
		font-weight: 600;
font-family: "Segoe UI",Optima,Arial,sans-serif;
		}
		a.shopname:hover{
		/* color: #17CAAA; */
		background: #078DFF;
		text-shadow: 1px 1px 3px rgba(150, 150, 150, 1); 
		 
		}
		.viewDeal_dialog{
		 float:left;
		 margin:15px 5px;
		 width: 221px;
		 /* border:1px solid #eaeaea; */
		 height:auto;
		 margin-bottom: 10px;
		 font-size: 11px;
		 text-transform: capitalize;
		 position: relative;
		  -webkit-transition: all 2s;
		  -moz-transition: all 2s;
		  -ms-transition: all 2s;
		  -o-transition: all 2s;
		  transition: all 2s;
		  position: relative;
		border:1px solid #c1c1c1;			  
		}
		
		div.viewdealContainer{
		background-color: #f5f5f5;border:1px solid #e7e7e7;border-radius:5px;padding:0;color: #888;position: relative; 
		}
		div.dealViewLogo{
		width:100%;height: 135px; 
		cursor: pointer;
		}
	   p{
	    
	   padding: 1px 3px;
	   }

p.shortDescr {
	padding: 2px 5px;
	/* margin: 3px 0 2px; */
	/* padding: 0 0 10px; */
	font-size: 13px;
	/* line-height: 16px; */
	height: 30px;
	color: #1A1A1A;
	font-family: "Segoe UI",Optima,Arial,sans-serif;
	font-size: 12px;
	 
}
.viewDeal_dialog p.shortDescr{
	
margin-top: -15px;
		}
p.minimum_bill{
	/* border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0; */
	font-size:12px;
	margin-bottom:1px;
	padding: 2px 5px;
}
.save{
	margin-left:10px;
	color:#1A1A1A;
}
span.maxvalue,span.end_date{
	color:#1A1A1A;font-size:13px; 
	font-family: "Segoe UI",Optima,Arial,sans-serif;
	
}
span.maxvalue{
	font-weight: bold;
}
a.knowMore{
	color: #006FCD;text-decoration: underline;font-size:10px;
	margin-left: 5px;
	display:inline-block;
	padding:0 0 5px 0;
	  
}
.bottom_div{
	background:#CBCBCB;
}
.bottom_div p{
	margin: 0;
}
p {
    text-transform: lowercase;
}

p:first-letter {
    text-transform: uppercase;
}
	   }
	   .dealViewLogo img{
	   display:block;
	   margin:1px auto; 
	   }
		#targetContainer3{
		padding:20px;
		overflow-y: scroll;
		max-height: 80px;
		border: 2px solid #FF7E00;
		padding-top: 15px;
		}
		#targetContainer3 li,#targetContainer4 li{
		float: left;
		width: 125px;
		margin: 4px auto;
		}
#targetContainer4 {
	display: none;
	width: 97%;
	border: 2px solid #FF7E00;
	padding: 1%;
	overflow-y: scroll;
	max-height: 70px;
	padding-top: 25px;
	top: 15px;
	position: relative;
	margin-bottom: 10px;
}
.btn{
	padding: 12px 8px;
	display: inline-block;
	padding: 8px;
	text-decoration: none;
	background: #F5801A;
	color: white;
	margin: 0 4px;
	text-transform: uppercase;	
}
		#search{
			background-repeat: no-repeat;
			background-position: 100% 0;
			height: 39px;
			font-size:14px;
			line-height: 20px;
			width: 91%;
			padding:0 1%;
			border:1px solid #FF7E00;
			float: left;
		}
		#container ul li{
		text-transform: capitalize;
		font-size: 13px;
		font-family: "Segoe UI",Optima,Arial,sans-serif;
		color: #555454;
		margin: 5px 2px;
		position: relative;
		color: #1A1A1A;
		}
		#container ul li label{
		font-size: 11px;
		font-family: "Segoe UI",Optima,Arial,sans-serif;
		}
		#container li.viewDeal_dialog {
		margin: 2% 3% 0% 0%;
		}
		#apply{
		width: 100px;text-align: center;
		}
		#clear{
		font-size: 14px;
		color: #369;
		font-weight: bold;
		text-decoration: underline;
		}
		#dealCont{
		margin-top:8px;
		}
		::-webkit-input-placeholder {
  text-transform: capitalize;
  font-size: 14px;
}
.arealabel{
	display: none;
}
:-moz-placeholder { /* Firefox 18- */
  text-transform: capitalize; font-size: 14px;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-transform: capitalize; font-size: 14px;
}

:-ms-input-placeholder {  
  text-transform: capitalize; font-size: 14px;
} 
/*checkbox*/

 /* Base for label styling */
#targetContainer3 [type="checkbox"]:not(:checked),
#targetContainer3 [type="checkbox"]:checked,
#targetContainer4 [type="checkbox"]:not(:checked),
#targetContainer4 [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
#targetContainer3 [type="checkbox"]:not(:checked) + label,
#targetContainer3 [type="checkbox"]:checked + label,
#targetContainer4 [type="checkbox"]:not(:checked) + label,
#targetContainer4 [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  font-size: 12px;
 text-transform: capitalize;
 color: #1A1A1A;
}

/* checkbox aspect */
#targetContainer3 [type="checkbox"]:not(:checked) + label:before,
#targetContainer3 [type="checkbox"]:checked + label:before,
#targetContainer4 [type="checkbox"]:not(:checked) + label:before,
#targetContainer4 [type="checkbox"]:checked + label:before{
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 12px; height: 12px;
  border: 1px solid #0090FF;
  background: #f8f8f8;
  border-radius: 3px;
 /*  box-shadow: inset 0 1px 3px rgba(0,0,0,.3) */
}
/* checked mark aspect */
#targetContainer3 [type="checkbox"]:not(:checked) + label:after,
#targetContainer3 [type="checkbox"]:checked + label:after,
#targetContainer4 [type="checkbox"]:not(:checked) + label:after,
#targetContainer4 [type="checkbox"]:checked + label:after {
  content: "\2713";
  position: absolute;
  top: -4px; left: 1px;
  font-size: 14px;
  color: #0090FF;
  transition: all .2s;
}
/* checked mark aspect changes */
#targetContainer3 [type="checkbox"]:not(:checked) + label:after,#targetContainer4 [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
#targetContainer3 [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
#targetContainer3 [type="checkbox"]:checked:focus + label:before,
targetContainer3 [type="checkbox"]:not(:checked):focus + label:before {
  
}

#longView_dialog{
	padding: 0px;
	width: 591px;
	min-height: 0px;
	height: 318px;
}
.coupon{
	color: #53a93f;
	font-weight: 700;
	font-family: "Segoe UI",Optima,Arial,sans-serif;
	border: 1px dashed #53a93f;
	position: relative;
	font-size: 14px;
	padding: 10px 5px;
	margin: 20px 0 30px;
	width: 176px;
	text-align: center;
	margin: 0 auto;
}
.noDataError{
	color: red;
	margin-top: 15px;
	margin-left: 27%;
	font-size: 14px;
	font-weight: bold;
}
.dataSuccess{
	color: green;
	font-size: 14px;
	margin-top: 15px;
	margin-left: 27%;
	font-weight: bold;
}
a.only{
	display:inline-block;
	position:absolute;
	right:0;
	text-decoration: none;
	color:#2065C8;
	 opacity: 0;
}

.categoryFilter input[type=checkbox]{
margin-right: 5px;
bottom : 3px;
}
.dealCount{
	color: #0090FF;
}
#targetContainer2{
max-height : 300px;
overflow-y : scroll;
}

/*loader css*/
.loader{
position: fixed;
width: 402px;
bottom: 0;
margin: 10px auto;

 display: none; 
padding-left: 10%;
position:fixed;  padding:5px; bottom:0px;
margin-left:45%;
text-align: center;
}
#facebookG{
width:127px}

.facebook_blockG{
background-color:#91AED6;
border:3px solid #2B5697;
float:left;
height:90px;
margin-left:7px;
width:24px;
opacity:0.1;
-moz-animation-name:bounceG;
-moz-animation-duration:1.6s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-moz-transform:scale(0.7);
-webkit-animation-name:bounceG;
-webkit-animation-duration:1.6s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-webkit-transform:scale(0.7);
-ms-animation-name:bounceG;
-ms-animation-duration:1.6s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-ms-transform:scale(0.7);
-o-animation-name:bounceG;
-o-animation-duration:1.6s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-o-transform:scale(0.7);
animation-name:bounceG;
animation-duration:1.6s;
animation-iteration-count:infinite;
animation-direction:linear;
transform:scale(0.7);
}

#blockG_1{
-moz-animation-delay:0.4800000000000001s;
-webkit-animation-delay:0.4800000000000001s;
-ms-animation-delay:0.4800000000000001s;
-o-animation-delay:0.4800000000000001s;
animation-delay:0.4800000000000001s;
}

#blockG_2{
-moz-animation-delay:0.64s;
-webkit-animation-delay:0.64s;
-ms-animation-delay:0.64s;
-o-animation-delay:0.64s;
animation-delay:0.64s;
}

#blockG_3{
-moz-animation-delay:0.8s;
-webkit-animation-delay:0.8s;
-ms-animation-delay:0.8s;
-o-animation-delay:0.8s;
animation-delay:0.8s;
}

@-moz-keyframes bounceG{
0%{
-moz-transform:scale(1.2);
opacity:1}

100%{
-moz-transform:scale(0.7);
opacity:0.1}

}

@-webkit-keyframes bounceG{
0%{
-webkit-transform:scale(1.2);
opacity:1}

100%{
-webkit-transform:scale(0.7);
opacity:0.1}

}

@-ms-keyframes bounceG{
0%{
-ms-transform:scale(1.2);
opacity:1}

100%{
-ms-transform:scale(0.7);
opacity:0.1}

}

@-o-keyframes bounceG{
0%{
-o-transform:scale(1.2);
opacity:1}

100%{
-o-transform:scale(0.7);
opacity:0.1}

}

@keyframes bounceG{
0%{
transform:scale(1.2);
opacity:1}

100%{
transform:scale(0.7);
opacity:0.1}

}
 
 
 .flex-container {
   /*  display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;  */
    }
    
    
.getDetails{
	
	margin-top: 14px;height: 39px;margin-left: 70px;padding: 0 1%;
}
#getDetails,#proceed{
	margin-top: 8px ;
}
      
     
  #searchCat{
  display: inline-block;margin-left: 13px;
  }   
  .fliterLabel{
  display: block;
  color:#fff;
  font-weight:bold;
  position: absolute;top: 5%;z-index:1; width: 130px;left: 2%;background: #FF7E00;text-align: center;padding: 4px;
  }
.filter{
position: relative; padding-top: 20px;width:100%;
}

#catFilt{
 width:22%;
 float: left;
}
#dealcontainer{
	width: 76%;
	float: right;
	position: relative;
}
.categoryFilter{
	display:block;
	}
		.mobilehide{
	display: none;
	}
	#proceed{
	display:inline-block;
	background:#369;
	width: 150px;
	text-align: center;
	}
     /*iPads (portrait and landscape) -----------*/
@media (min-width:320px) and (max-width :480px) {
	 /*  div{
	  overflow-x: hidden;
	  } */
	   #topMenuBar{
	    height: 120px;
	   }
 		div#topMenuBar #logo{
 		display: block;
	    margin: 0 auto;
	    width: 70%;
 		}
    	ul.headmenu{
    	/*  position: absolute;
    	 right: -16%;
    	 top: 5px; */
    	  clear: both;
		    float: none;
		    margin: 5px auto;
		    width: 90%;
		    text-align: center;
    	} 
    	#search{
    	  width: 80.5%;
    	}
    	#searchCat{
    	margin-top: 0;
    	 right: 1.5%;
    	}
    	.getDetails{
    	display: block;
	    margin: 10px auto;
	    width: 98%;
    	}
    	#getDetails{
    	margin-left: 16%;
    	}
		#proceed{
		margin-left:14%;
		}
		div.dealsCount{
		font-size: 12px;
	    font-weight: bold;
	    margin: 20px auto 28px;
	    text-align: center;
	    width: 89%;
		}
		#partners{
		width:100%;
		padding: 25px 0 10px;
		}
		.partnerlabel{
		top: 0;
	    width: 100%;
	    z-index: 100;left: 0;
		}
		#footer-2{
		width: 100%;
		}
		.filter{
		width: 95%;
		padding-top: 30px;
		}
		#targetContainer3{
		height: 100%;
		}
		.fliterLabel{
		width: 100%;
		left: 0;
		}
		#apply{
		position: static;
		width: 120px;
		}
		
		.memberaccsses{
		position: relative;
   		 right: -26%;
		}
			#catFilt{
	 width:95%; float:none; margin:1% auto;
	}
	#dealcontainer{
	width:95%; float:none; margin:1% auto;
	}
	#container li.viewDeal_dialog{
	  margin: 5% auto 5% 20%;
	}
	.mobileAccordion{
	cursor: pointer;
	}
	.categoryFilter{
	display: none;
	
	}
	.mobilehide{
	display: inline-block;
	float: right;
	font-weight: bold;
	font-size: 16px;
	}
	#proceed{
	display: block;
	width: 100%;
	margin-left: 0;
	text-align: center;
	}
	.lognviewlogo{
	float:none;
	}
	html body#body div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{
	width: 340px;
	}
}


  @media only screen and (min-device-width : 768px)and (max-device-width : 1024px)and (orientation : portrait) {
 
      div{
	  overflow-x: hidden;
	  }
	   #topMenuBar{
	    height: 120px;
	   }
 		div#topMenuBar #logo{
 		display: block;
	    margin: 0 auto;
	    width:auto;
 		}
    	ul.headmenu{
    	/*  position: absolute;
    	 right: -16%;
    	 top: 5px; */
    	  clear: both;
		    float: none;
		    margin: 5px auto;
		    width: 90%;
		    text-align: center;
    	} 
    	#search{
    	  margin-left: 10.5%;
    width: 70.5%;
    	}
    	#searchCat{
    	margin-top: 0;
    	 right: 11.5%;
    	}
    	.getDetails{
    	display: block;
	    margin: 10px auto;
	    width:auto;
    	}
    	#getDetails{
    	margin-left:44%;
    	}
		#proceed{
		margin-left:14%;
		}
		div.dealsCount{
		font-size: 12px;
	    font-weight: bold;
	    margin: 20px auto 28px;
	    text-align: center;
	    width: 89%;
		}
		#partners{
		width:100%;
		padding: 25px 0 10px;
		}
		.partnerlabel{
		top: 0;
	    width: 100%;
	    z-index: 100;left: 0;
		}
		#footer-2{
		width: 100%;
		}
		.filter{
		width: 95%;
		padding-top: 30px;
		}
		#targetContainer3{
		height: 100%;
		}
		.fliterLabel{
		width: 100%;
		left: 0;
		}
		.memberaccsses{
		position: relative;
   		 right:0;
		}
			#catFilt{
	 width:95%; float:none; margin:1% auto;
	}
	#dealcontainer{
	width:95%; float:none; margin:1% auto;
	}
	#container li.viewDeal_dialog{
	    margin: 5% auto 1% 3%;
	}
	.mobileAccordion{
	cursor: pointer;
	}
	.categoryFilter{
	display: none;
	
	}
	.mobilehide{
	display: inline-block;
	float: right;
	font-weight: bold;
	font-size: 16px;
	}
	#proceed{
	display: block;
	width: 100%;
	margin-left: 0;
	text-align: center;
	}
	.lognviewlogo{
	float:none;
	}
	html body#body div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{
	width: 340px;
	}
}
      
     
  /* Smartphones (portrait and landscape) -----------*/
 @media (min-width:720px) and (max-width :1200px){
 
      div{
	  overflow-x: hidden;
	  }
	   #topMenuBar{
	    height: 120px;
	   }
 		div#topMenuBar #logo{
 		display: block;
	    margin: 0 auto;
	    width:auto;
 		}
    	ul.headmenu{
    	/*  position: absolute;
    	 right: -16%;
    	 top: 5px; */
    	  clear: both;
		    float: none;
		    margin: 5px auto;
		    width: 90%;
		    text-align: center;
    	} 
    	#search{
    	  margin-left: 10.5%;
         width: 70.5%;
    	}
    	#searchCat{
    	margin-top: 0;
    	 right: 11.5%;
    	}
    	.getDetails{
    	display: block;
	    margin: 10px auto;
	    width:auto;
    	}
    	#getDetails{
    	margin-left:44%;
    	}
		#proceed{
		margin-left:14%;
		}
		div.dealsCount{
		font-size: 12px;
	    font-weight: bold;
	    margin: 20px auto 28px;
	    text-align: center;
	    width: 89%;
		}
		#partners{
		width:100%;
		padding: 25px 0 10px;
		}
		.partnerlabel{
		top: 0;
	    width: 100%;
	    z-index: 100;left: 0;
		}
		#footer-2{
		width: 100%;
		}
		.filter{
		width: 95%;
		padding-top: 30px;
		}
		#targetContainer3{
		height: 100%;
		}
		.fliterLabel{
		width: 100%;
		left: 0;
		}
		#apply{
         width: 120px;
		}
		
		.memberaccsses{
		position: relative;
   		 right:0;
		}
			#catFilt{
	 width:95%; float:none; margin:1% auto;
	}
	#dealcontainer{
	width:95%; float:none; margin:1% auto;
	}
	#container li.viewDeal_dialog{
	    margin: 5% auto 1% 3%;
	}
	.mobileAccordion{
	cursor: pointer;
	}
	.categoryFilter{
	display: none;
	
	}
	.mobilehide{
	display: inline-block;
	float: right;
	font-weight: bold;
	font-size: 16px;
	}
	#proceed{
	display: block;
	width: 100%;
	margin-left: 0;
	text-align: center;
	}
	.lognviewlogo{
	float:none;
	}
	html body#body div.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{
	width: 340px;
	}
}
 